



.cont{
  font-style: inherit;
  color: black;
}




.btn-bleu{
  background-color:#18469c !important;
  color: white;
}

.background-insa{
  height: 100vh;
  display: block;
  object-fit: cover;

}